@import "../../../style.scss";
.mainContent {
  // margin: 100px auto;
  // box-shadow: 0 0 5px #ccc;
  width: 100%;
  height: 100%;
  padding: 2rem;
  overflow: auto;
  .details {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 30px;

    .big-img {
      max-width: 360px;
      overflow: hidden;

      img {
        width: 100%;
        height: 100%;
        max-height: 360px;
        display: block;
        object-fit: cover;
      }
    }
    .box {
      max-width: 500px;
      min-width: 290px;

      .row {
        display: flex;
        justify-content: space-between;
        margin-bottom: 15px;
        span {
          color: crimson;
          font-size: 1.2rem;
        }
      }
      h2 {
        text-transform: uppercase;
        letter-spacing: 2px;
        font-size: 1.8rem;
      }

      p {
        line-height: 1.5;
        margin: 15px;
        font-size: 1.4rem;
      }

      .thumb {
        width: 100%;
        height: 100px;
        display: flex;
        cursor: pointer;
        margin: 10px 0;

        img {
          width: 90px;
          height: 100%;
          display: block;
          object-fit: cover;
          border: 1px solid #ddd;
          margin-right: 5px;
          opacity: 0.7;
          border-radius: 5px;
          .active {
            opacity: 1;
            border: 1px solid lightseagreen;
          }
        }
      }
      .box-btn {
        background: #528e25;
        font-size: 1.4rem;
        color: white;
        outline: none;
        border: none;
        cursor: pointer;
        padding: 10px 25px;
        margin-right: 15px;

        svg{
          margin-right: 8px;
        }
      }
    }
  }
}

@media (max-width: 500px) {
  .thumb {
    height: 50px;

    img {
      width: 50px;
    }
  }
}
